﻿
/* migrated*/
:root {
    --mdc-theme-text-primary-on-background: rgba(0,0,0,0.87);
    --mdc-theme-text-secondary-on-background: rgba(0,0,0,0.54);
    --mdc-theme-text-hint-on-background: rgba(0,0,0,0.38);
    --mdc-theme-text-disabled-on-background: rgba(0,0,0,0.38);
    --mdc-theme-text-icon-on-background: rgba(0,0,0,0.38);
    --mdc-theme-text-primary-on-light: rgba(0,0,0,0.87);
    --mdc-theme-text-secondary-on-light: rgba(0,0,0,0.54);
    --mdc-theme-text-hint-on-light: rgba(0,0,0,0.38);
    --mdc-theme-text-disabled-on-light: rgba(0,0,0,0.38);
    --mdc-theme-text-icon-on-light: rgba(0,0,0,0.38);
    --mdc-theme-text-primary-on-dark: #fff;
    --mdc-theme-text-secondary-on-dark: hsla(0,0%,100%,0.7);
    --mdc-theme-text-hint-on-dark: hsla(0,0%,100%,0.5);
    --mdc-theme-text-disabled-on-dark: hsla(0,0%,100%,0.5);
    --mdc-theme-text-icon-on-dark: hsla(0,0%,100%,0.5);
    --emea-theme-violet: #481c38;
    --emea-theme-violet-screen: hsla(0,0%,100%,.87)

}



@font-face {
    font-family: 'icomoon';
    src: url('webfonts/icomoon/icomoon.eot?d7v4zg');
    src: url('webfonts/icomoon/icomoon.eot?d7v4zg#iefix') format('embedded-opentype'),url('webfonts/icomoon/icomoon.ttf?d7v4zg') format('truetype'),url('webfonts/icomoon/icomoon.woff?d7v4zg') format('woff'),url('webfonts/icomoon/icomoon.svg?d7v4zg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block
}

[class^="ico-"]:before, [class*=" ico-"]:before {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.ico-single-slash:before {
    content: "\e903"
}

.ico-triple-slash:before {
    content: "\e902"
}

.ico-buy:before {
    content: "\e900"
}

.ico-single-slash-2:before {
    content: "\e901"
}


/* Base Theming based on page class */
/* KV Themes */
div#kv-emea {
    background-color: #10384f; /* default blue */
}
.color-red #kv-emea {
    background-color: #de0043; /* deep red */
}
.color-dekalb #kv-emea {
    background-color: #0084c2; /* dekalb blue */
}
.color-violet #kv-emea {
    background-color: #481c38; /* violet */
}
.color-light-green #kv-emea {
    background-color: #66b512; /* light green */
}
.color-dark-green #kv-emea {
    background-color: #077822; /* dark green */
}

.color-blue-red #kv-emea{
    background: rgb(16,56,79);
    background: linear-gradient(90deg, rgba(16,56,79,1) 0%, rgba(222,0,67,1) 100%);
}
.color-red-blue #kv-emea {
    background: rgb(222,0,67);
    background: linear-gradient(90deg, rgba(222,0,67,1) 0%, rgba(16,56,79,1) 100%);
}


.sf-menu li:after {
    content: " ";
    width: 1px;
    height: 20px;
    background-color: rgba(16,56,79,0.24);
    position: absolute;
    transform: rotate(12deg);
    margin-left: 10px;
    margin-top: -2px;
    display: block;
    right: 3px;
    top: 4px;
}

.megamenu > li > a {
    position:relative;
}

.megamenu > li > a:after {
    content: " ";
    width: 1px;
    height: 20px;
    background-color: rgba(16,56,79,0.24);
    position: absolute;
    transform: rotate(12deg);
    margin-left: 10px;
    margin-top: -2px;
    display: block;
    right: 0px;
    top: 4px;
}

.home .megamenu > li:first-child > a:after {
    display: none;
}

.megamenu li i {
    font-size:10px;
    padding-right:8px;
}


.teaser-wrapper {
    background: #10384f;
    height: 100%;
    width: 15vw;
    position: absolute;
    right: 0;
    padding: 15px;
    padding-right: calc(30vw /2);
}

    .teaser-wrapper p a {
        display: block;
        border: 2px solid #fff;
        padding: 10px;
        margin: 12px 0;
        color: #fff !important;
        text-transform: uppercase;
        border-bottom-width: 2px !important;
        font-weight: bold !important;
        font-size: 14px !important;
        font-style: italic;
    }

    .teaser-wrapper p,
    .teaser-wrapper h2
    {
        font-size:14px;
    }

.teaser-wrapper .shdwbttm {
    display:none;
}
    .teaser-wrapper a img {
        width: 100% !important;
        height: auto;
    }

.theme-ls-1 {
    letter-spacing: .04688rem;
}

.grid-wrapper .newstabgroup {
    max-width: 1280px;
    margin: 0 auto;
}

.news-cols-3 .content {
    grid-template-cols: 1fr 1fr 1fr;
}

.news-cols-4 .content {
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
}

.news-cols-5 .content {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important;
}

@media (max-width:767px) {
    .newstabgroup .content {
        grid-template-columns: 1fr !important;
    }
}

header a {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: .04688rem;
}
header .megamenu a {
    letter-spacing: .03125rem;
}
header .megamenu .newsub a,
header .megamenu .newsub p {
    letter-spacing: .04688rem;
}
header .megamenu .newsub p {
    color: rgba(255, 255, 255, 0.87);
}
footer a,
footer strong {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: .04688rem;
}


@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=46e1c2c8-fa81-4bbf-872d-5e416435414e&fontids=5664067,5664070,5664077,5664081,5664085,5664089,5664093,5664098,5664103,5664107,5664111,5664115,5664119,5664121,5664128,5664150");

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 200;
    src: url(webfonts/Helvetica_Neue/5664070/ec6281a0-c9c4-4477-a360-156acd53093f.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664070/11066b40-10f7-4123-ba58-d9cbf5e89ceb.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 200;
    src: url(webfonts/Helvetica_Neue/5664077/2707a251-2d32-4bb6-a3c4-87114ba2365f.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664077/40f50724-486b-4e7b-9366-237e06eabfc8.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 300;
    src: url(webfonts/Helvetica_Neue/5664081/7d63ccf8-e0ae-4dee-ad4d-bbc798aa5803.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664081/b2c1327f-ab3d-4230-93d7-eee8596e1498.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 300;
    src: url(webfonts/Helvetica_Neue/5664067/2a7e8f89-c0b2-4334-9c34-7a2078d2b959.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664067/32aad9d8-5fec-4b9d-ad53-4cf7a5b53698.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 400;
    src: url(webfonts/Helvetica_Neue/5664085/f9c5199e-a996-4c08-9042-1eb845bb7495.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664085/2a34f1f8-d701-4949-b12d-133c1c2636eb.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 400;
    src: url(webfonts/Helvetica_Neue/5664089/5e4f385b-17ff-4d27-a63a-9ee28546c9a8.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664089/116cde47-4a07-44a5-9fac-cbdcc1f14f79.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 500;
    src: url(webfonts/Helvetica_Neue/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 500;
    src: url(webfonts/Helvetica_Neue/5664098/4bd56f95-e7ab-4a32-91fd-b8704cbd38bc.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664098/4fe1c328-1f21-434a-8f0d-5e0cf6c70dfb.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 600;
    src: url(webfonts/Helvetica_Neue/5664103/240c57a0-fdce-440d-9ce3-85e0cb56f470.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664103/7802e576-2ffa-4f22-a409-534355fbea79.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 600;
    src: url(webfonts/Helvetica_Neue/5664107/de68be2a-5d0e-4b8d-b3eb-940f75503e2a.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664107/31029e78-79a0-4940-b82d-2e3c238e1355.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 700;
    src: url(webfonts/Helvetica_Neue/5664150/800da3b0-675f-465f-892d-d76cecbdd5b1.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664150/7b415a05-784a-4a4c-8c94-67e9288312f5.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 700;
    src: url(webfonts/Helvetica_Neue/5664111/13ab58b4-b5ba-4c95-afde-ab2608fbbbd9.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664111/5018b5b5-c821-4653-bc74-d0b11d735f1a.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 800;
    src: url(webfonts/Helvetica_Neue/5664115/7e42a406-9133-48c0-a705-4264ac520b43.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664115/837750e9-3227-455d-a04e-dc76764aefcf.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 800;
    src: url(webfonts/Helvetica_Neue/5664119/0acba88f-0de4-4d43-81fd-920d7427f665.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664119/713c9c40-9cbd-4276-819e-d0efaf5d3923.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 900;
    src: url(webfonts/Helvetica_Neue/5664121/fc4fb6ca-f981-4115-b882-c78e9f08be52.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664121/6ed03453-f512-45ba-84bf-fe4ea45d5e6a.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue;
    font-style: italic;
    font-weight: 900;
    src: url(webfonts/Helvetica_Neue/5664128/995add04-59cc-41ea-abd2-4712eaddf2a8.woff2) format("woff2"),url(webfonts/Helvetica_Neue/5664128/7090e465-f6bf-4664-8b5a-d877a6915d87.woff) format("woff")
}





